Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# XSControl_Reader.hxx File Reference

`#include <Handle_XSControl_WorkSession.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <TColStd_SequenceOfTransient.hxx>`
`#include <TopTools_SequenceOfShape.hxx>`
`#include <Standard_CString.hxx>`
`#include <IFSelect_ReturnStatus.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`
`#include <Handle_TColStd_HSequenceOfTransient.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Standard_Integer.hxx>`
`#include <IFSelect_PrintCount.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`